{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Info: {{ info }}{% endblock %}

{% block body %}
    <div id="info" class="row">
        <div class="col-sm-6 col-sm-offset-3">
            <div class="greenGroup">
                <div id="info" class="row">
                    {% include 'AppBundle:Info:_view.html.twig' %}
                </div>
            </div>
        </div>
    </div>

{% endblock %}